Reporter Server cannot be upgraded to 4.0.16 with non-root users